CVE-2016-1885

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
106499pfSense < 2.3 Multiple Vulnerabilities (SA-16_01 - SA-16_02)NessusFirewalls
critical
92922FreeBSD : FreeBSD -- Incorrect argument validation in sysarch(2) (7b6a11b5-600a-11e6-a6c3-14dae9d210b8)NessusFreeBSD Local Security Checks
medium